a {
    color: #6598b8;
}

h2 {
    text-transform: none;
    font-weight: 500;
    font-size: 35px;
}

h3 {
    text-transform: none;
    margin-bottom: 30px;
}

h4 {
    text-transform: none;
}

.button-block {
    margin-top: 20px;
    margin-bottom: 60px;
}

.image-overlay-wrapper {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(142, 126, 123, .4);
    transform: translatez(0);
    -webkit-transform: translatez(0);
}

.orange-box {
    background: #E2A86B;
    margin-top: 40px;
    margin-bottom: 40px;
    padding: 30px;
    border-radius: 20px;
    text-align: center;
    color: #FFF;    
}

/*---------------------------------------------------------------------*/
/*  SECTION - ACCORDION / PANEL
/*---------------------------------------------------------------------*/

.panel.panel-default {
    -webkit-border-radius: 0;
    border-radius: 0;
    background-clip: padding-box;
}

.panel .panel-heading h4 {
    font-weight: normal;
}

/*---------------------------------------------------------------------*/
/*  SECTION - TABLE
/*---------------------------------------------------------------------*/

.table thead tr th{
    color: #FFF;
    background-color: #5B6369;
    border: 1px solid #FFF;
    padding: 15px 10px;
}

.table tbody tr td{
    padding: 10px;
}

/*---------------------------------------------------------------------*/
/*  SECTION - HOME PAGE HEADER
/*---------------------------------------------------------------------*/

header .brand-name {
    font-size: 1.5em;
    text-transform: none;
    text-shadow: 0px 0px 30px rgba(0, 0, 0, 0.5);
    line-height: 1.2;
    font-weight: 200;
    letter-spacing: 2px;
    margin-top: 70px;
}

@media (min-width: 768px) {
    header .brand-name {
        font-size: 48px;
    }
}

header .intro-content {
    width: 80%;
    margin: auto;
}

header .brand-name-subtext {
    line-height: 1.3;
    text-shadow: 0px 0px 15px rgba(0, 0, 0, 0.8);
}

.intro-logo {
    margin-bottom: 80px;
    max-width: 400px;
}

.Header_compact {
    margin-top: 100px;
    height: 290px;
    background-attachment: scroll;
}

/*---------------------------------------------------------------------*/
/* HEADER LOGO
/*---------------------------------------------------------------------*/

@media (max-width: 767px) {

    .navbar .navbar-brand img {
        width: auto;
        max-height: 30px;
        margin-top: -6px;
    }

}

@media (min-width: 768px) {

    .navbar .navbar-brand img {
        width: auto;
        max-height: 52px;
        margin-top: -16px;
    }

}

/*---------------------------------------------------------------------*/
/*  MENU ICONS
/*---------------------------------------------------------------------*/

.menu-icon-black {
    display: block;
    width: 28px;
    height: 28px;
    background: url('../img/menu-icons-black.png') no-repeat;
    text-align: center;
    margin: 0 auto 5px auto;
}

.menu-icon-black-trimantium {
    background-position: -49px 0;
}

.menu-icon-black-funds {
    background-position: -178px 0;
}

.menu-icon-black-people {
    background-position: -307px 0;
}

.menu-icon-black-investments {
    background-position: -441px 0;
}

.menu-icon-black-investor-centre {
    background-position: -569px 0;
}

/*---------------------------------------------------------------------*/
/*  SECTION - NAV
/*---------------------------------------------------------------------*/

.navbar {
    background: #FFF;
}

.navbar .navbar-toggle {
    border: 0;
}

.navbar .navbar-toggle .icon-bar {
    background-color: #000;
}

@media (min-width: 768px) {

    .navbar {
        border-bottom: 1px solid rgba(0, 0, 0, 0.05);
    }

    .navbar-nav > li {
        text-align: center;
        font-size: 13px;
    }

    .navbar .navbar-nav > li > a {
        margin-top: -10px;
        border-top: 10px solid transparent;
        color: #6b6b6b;
        padding-bottom: 0;
        padding-left: 15px;
        padding-right: 15px;
        font-weight: 500;
        letter-spacing: 1px;
    }

    .navbar .navbar-nav > li > a.current-menu-item,
    .navbar .navbar-nav > li > a:hover {
        background: transparent;
        color: rgba(0, 0, 0, 0.5);
    }

    .navbar .navbar-nav > li > a:active {
        background: transparent;
    }

    .navbar .navbar-nav > li > a:hover .menu-icon-black {
        opacity: 0.5;
    }

    .dropdown-menu {
        font-size: 16px;
    }

    .nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
        background: transparent;
        border-color: #FFF;
    }

    /*
    .navbar-nav> li.dropdown:hover > .dropdown-menu {
      display: block;
    }
    */
    .navbar-nav > li > .dropdown-menu {
        margin-top: 15px;
        border: 0;
        border-radius: 0;
        border-top: 0;
    }

    .dropdown-menu > li > a {
        padding: 8px 20px;
    }

    .dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
        background: #eee900;
        color: #000;
    }

}

@media (max-width: 767px) {

    .navbar {
        border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    }

    .navbar .navbar-nav li a {
        color: #000;
        border-bottom: 1px dotted rgba(0, 0, 0, 0.2);
    }

}

section {
    padding: 40px 0;
}

/*---------------------------------------------------------------------*/
/*  SECTION - SIDEBAR
/*---------------------------------------------------------------------*/

.Sidebar .small {font-size: 14px;}
.Sidebar a, .Sidebar p {font-size: 16px;}
.Sidebar>h4 {margin-top: 40px; margin-bottom: 30px;}

/*---------------------------------------------------------------------*/
/*  SECTION - FOOTER
/*---------------------------------------------------------------------*/

.footer-contact,
.footer-links {
    list-style: none;
    text-align: left;
    margin-left: 0;
    padding-left: 0;
    font-size: 13px;
    margin-bottom: 40px;
}

.footer-links li a {
    border-bottom: 1px dotted rgba(255, 255, 255, 0.3);
    width: 100%;
    display: block;
    padding: 5px 5px;
}

@media (min-width: 768px) {
    .footer-links li a {
        max-width: 200px;
    }
}

.footer-contact {
    float: right;
    max-width: 260px;
}

.footer-contact li {
    padding: 5px 5px;
    border-bottom: 1px dotted rgba(255, 255, 255, 0.3);
}

.footer-logo {
    max-width: 50px;
    margin-bottom: 20px;
}

/*---------------------------------------------------------------------*/
/*  SECTION - NEWS
/*---------------------------------------------------------------------*/

section#news {
    border-top: 0;
    padding: 0;
}

#news {
    position: relative;
    z-index: 5;
    background-color: #FFF;
}

#news .section-wrapper > .section-content {
    padding-bottom: 0px;
}

.portfolio .item {
    position: relative;
    padding: 0px;
    color: #FFF;
}

.portfolio .item > .project-wrapper {
    display: block;
    position: relative;
    z-index: 5;
    padding-bottom: 67%;
    overflow: hidden;
}

.portfolio .item > .project-wrapper .project-inside {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.portfolio .item > .project-wrapper img {
    width: 100%;
    height: 100%;
}

.portfolio .item > .project-wrapper:before {
    position: absolute;
    z-index: 10;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0);
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.portfolio .item > .project-wrapper:hover .project-link {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.portfolio .item > .project-wrapper:hover .project-link {
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 5;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    margin-top: 0;
}

.portfolio .item > .project-wrapper .project-title > h4 {
    display: block;
    position: absolute;
    z-index: 15;
    bottom: -10px;
    left: 0;
    width: 100%;
    padding: 15px 10px;
    line-height: 1.2;
    text-align: center;
    font-size: 18px;
    text-overflow: ellipsis;
    opacity: 0;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    font-weight: normal;
    background: rgba(0, 0, 0, 0.5);
    text-transform: none;
}

.portfolio .item > .project-wrapper .project-title > h4 {
    margin-top: 0px;
    color: #FFF;
    font-family: "Roboto", Sans-serif;
    opacity: 1;
}

.portfolio .item > .project-wrapper:hover .project-title > h4 {
    top: 50%;
    margin-top: -38px;
    background: transparent;
}

.more-news {
    background: #39464d;
}

.news-twitter {
    background: #55acee;
    padding-bottom: 67%;
    position: relative;
}

.news-twitter-inside {
    position: absolute;
    bottom: 0;
}

.news-twitter .tweet {
    text-align: left;
    width: 100%;
    height: 100%;
    position: relative;
}

.news-twitter-has-image .tweet {
    background: rgba(0, 0, 0, 0.6);
}

.news-twitter .tweet-inside {
    padding: 40px;
}

.news-twitter .tweet-text {
    font-size: 24px;
    color: #FFF;
}

@media (max-width: 767px) {
    .news-twitter .tweet-text {
        font-size: 16px;
    }
}

.news-twitter .tweet-text a {
    color: #FFF;
    color: rgba(255, 255, 255, 0.8);
    text-decoration: underline;
}

.news-twitter .tweet-avatar {
    width: 16px;
    display: inline-block;
    margin-right: 5px;
}

.news-twitter .tweet-avatar img {
    width: 100%;
    height: auto;
    border-radius: 4px;
    border: 1px solid rgba(0, 0, 0, 0.2);
}

.news-twitter .tweet-tweeter {
    font-size: 13px;
    color: #FFF;
    color: rgba(255, 255, 255, 0.9);
    font-weight: bold;
}

.news-twitter .tweet-logo {
    position: absolute;
    right: 20px;
    top: 20px;
    font-size: 24px;
}

.news-twitter .tweet-tweeter .tweet-screen-name {
    color: #888;
    color: rgba(255, 255, 255, 0.5);
    font-weight: normal;
}

.news-twitter .tweet-heading {
    margin-bottom: 15px;
    opacity: 0.75;
}

.news-twitter-heading .fa-twitter {
    color: #55acee;
}

.news-twitter-item-container {
    padding: 50px 20px 134px;
    background: #FFF;
    text-align: left;
    background: #C7E5FA;
    height: 100%;
}

.news-twitter-item {
    font-size: 23px;
    color: #000;
}

.news-twitter-item a {
    color: #55acee;
    text-decoration: underline;
}

.news-twitter-item .hashtag {

}

/*---------------------------------------------------------------------*/
/*  POST
/*---------------------------------------------------------------------*/

.post-breadcrumb {
    font-size: 11px;
    margin-bottom: 15px;
}

.post-breadcrumb a {
    color: #888;
}

.post-breadcrumb a:hover {
    border-bottom: 1px dotted #888;
}

.post-title {
    font-size: 28px;
    margin-top: 0;
    margin-bottom: 30px;
    padding: 15px 0;
    text-transform: none;
    color: #000;
    border-bottom: 10px solid #000;
}

@media (min-width: 768px) {

    .post-title {
        color: #eeee10;
        border-bottom: 10px solid #eeee10;
    }

    .post-breadcrumb a {
        color: #EEE;
        color: rgba(255, 255, 255, 0.5);
    }

    section.post {
        width: 100%;
        margin-top: 100px;
        background-image: url('../img/bg-header.jpg');
        background-attachment: fixed;
    }

    .post-breadcrumb {

    }

    .post-inside {
        background: #FFF;
        padding: 25px 40px;
    }

}

.post-inside p {
    font-size: 16px;
    margin: 15px 0;
}

.post-inside ul, ol {
    margin: 15px 0;
}

.post-inside li {
    margin-bottom: 5px;
}

.post-inside img {
    max-width: 100%;
    height: auto;
}

.post-inside a {
    color: #39464d;
    text-decoration: underline;
}

.post-inside a:hover {
    color: #000;
}

.post-inside h1 {
    font-size: 28px;
}

.post-inside h2 {
    color: #39464d;
    font-size: 26px;
    border-bottom: 5px solid #39464d;
    padding-bottom: 5px;
}

.post-inside h3 {
    color: #39464d;
    font-size: 20px;
}

.post-inside h4 {
    color: #666;
    font-size: 18px;
}

.post-inside h1:first-child, .post-inside h2:first-child, .post-inside h3:first-child, .post-inside h4:first-child {
    margin-top: 0;
}

.post-inside .fa-ul {
    margin-left: 27px;
    color: #39464d;
}

.post-inside blockquote {
    margin: 40px auto;
    padding: 20px;
    border: 0;
    border: 5px solid #39464d;
    font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-align: center;
    color: #39464d;
}

.post-inside blockquote p {
    margin: 0;
    font-size: 24px;
    line-height: 1.2;
}

.post-inside .ul-box {
    padding: 15px;
    background: #39464d;
    list-style: none;
    margin-left: 0;
    color: #E5E8EB;
}

.post-inside .box {
    padding: 15px;
    background: #39464d;
    color: #FFF;
}

.post-inside .box a {
    color: #FFF;
}

.post-inside .ul-box li {
    margin: 8px 0;
}

.post-inside .ul-box .ul-number {
    border-radius: 50%;
    padding: 8px;
    background: #8E9AA9;
    width: 25px;
    height: 25px;
    line-height: 25px;
    display: inline-block;
}

.post-inside .ul-box strong,
.post-inside .ul-box b {
    color: #fff;
}

.featured-image-box {
    border-bottom: 1px solid #EEE;
    padding-top: 40px;
    padding-bottom: 40px;
}

.featured-image-box img {
    max-width: 100%;
    max-height: 300px;
    margin: 0 auto;
}

/*---------------------------------------------------------------------*/
/*  FUNDS PAGE
/*---------------------------------------------------------------------*/

ul.fund-facts {
    list-style: none;
    margin-left: 0;
    padding-left: 0;
    font-size: 14px;
}

.fund-facts li {
    padding: 5px;
    border-bottom: 1px solid #EEE;
    margin-bottom: 0;
}

table.fund-facts {
    border-bottom: 5px solid #eeee10;
    font-size: 13px;
}

table.fund-facts tr:nth-child(even) td {
    background: #F8F8F8;
}

table.fund-facts tr td {
    background: #EFEFEF;
    padding: 8px;
    vertical-align: top;
}

table.fund-facts tr td {
    font-weight: bold;
    text-align: right;
    width: 150px;
    border-top: 1px solid #DDD;
}

table.fund-facts tr td + td {
    text-align: left;
    font-weight: normal;
    width: auto;
}

@media (max-width: 767px) {
    table.fund-facts tr td {
        display: block;
        text-align: left;
        width: 100%;
    }
}

/*
.fund-facts li:nth-child(odd)
{
  background: #EFEFEF;
}
*/

/*---------------------------------------------------------------------*/
/*  FORMS
/*---------------------------------------------------------------------*/

.form-submit {
    margin-top: 20px;
}

.btn-primary {
    border: 2px solid #39464d;
    background: transparent;
    color: #39464d;
}

.btn-primary:focus,
.btn-primary:hover {
    background: #39464d;
    border-color: #39464d;
}

.btn-secondary {
    background-color: #737373;
    color: #FFF;
    font-size: 1.1em;
    font-weight: 500;
    letter-spacing: 2px;
    padding: 18px 30px;
}

.btn-secondary:focus,
.btn-secondary:hover {
    opacity: 0.8;
    color: #FFF;
}

input[id^="cfm_"] {
    display: none;
}

/*---------------------------------------------------------------------*/
/*  SECTION CTA
/*---------------------------------------------------------------------*/

.section-cta {
    color: #39464d;
    background: #bab6ad;
}

@media (max-width: 767px) {
    .section-cta {
        font-size: 16px;
    }
}

body.page-template-template-home .section-cta {
    background-color: #FFF;
}

.section-cta-block h3 {
    font-size: 20px;
    margin-top: 0;
}

.section-cta form {
    margin-top: 10px;
}

/*---------------------------------------------------------------------*/
/* Investments Page
/*---------------------------------------------------------------------*/

.featured-investments {
    margin-top: 30px;
}

.investment-item {
    display: block;
    margin: 0 0 20px 0;
    background: #FFF;
}

.investment-logo {
    width: 200px;
    height: 200px;
    text-align: center;
    margin: 0 auto;
    border-radius: 4px;
    white-space: nowrap;
}

.investment-logo .helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.investment-logo img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}

.investment-name {
    display: none;
}

.investment-caption {
    background: #EFEFEF;
    padding: 15px 25px;
    border-bottom: 5px solid #eeee10;
    min-height: 80px;
    vertical-align: middle;
}

.investment-item:hover {
    box-shadow: 0 0 0 5px rgba(0, 0, 0, 0.3);
}

.investment-item:hover .investment-caption {
    background: #39464d;
}

.investment-item:hover .investment-headline,
.investment-item:hover .investment-headline strong,
.investment-item:hover .investment-headline b {
    color: #fff;
}

.investment-headline,
.investment-headline strong,
.investment-headline b {
    color: #555;
    font-weight: normal;
    text-align: center;
}

/*---------------------------------------------------------------------*/
/* POST INDEX
/*---------------------------------------------------------------------*/

.post-index-item {
    margin-bottom: 20px;
    border-bottom: 5px solid #eeee10;
}

h3.post-index-title {
    margin-top: 0;
}

h3.post-index-title a {
    text-decoration: none;
}

h3.post-index-title a:hover {
    color: #39464d;
    text-decoration: underline;
}

.post-meta-categories {
    text-transform: uppercase;
    color: #888;
    font-size: 13px;
    margin-bottom: 5px;
    font-weight: bold;
}

/*---------------------------------------------------------------------*/
/* PHOTO
/*---------------------------------------------------------------------*/

a.person {
    display: block;
    text-decoration: none;
}

.person-image-overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999;
}

a.person:hover .person-image-overlay {
    background: rgba(0, 0, 0, 0.3);
}

.person-image {
    position: relative;
    text-align: center;
    width: 150px;
    height: 150px;
    max-width: 150px;
    margin: 0 auto 15px auto;
    border: 1px solid #CCC;
}

.person-image img {
    width: 100%;
    margin: 0 auto;
}

.person-name {
    font-weight: bold;
    text-transform: uppercase;
}

.person-title {
    text-transform: uppercase;
    color: #888;
    font-size: 13px;
}

.person-inside {
    position: relative;
    text-align: center;
}

.person-social {
    color: #888;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 40px;
}

.person-social i {
    font-size: 16px;
}

.person-social a:hover {
    color: #CCC;
}

.person-extended-bio .person-name {
    border: 0;
    font-size: 24px;
    color: #333;
    margin: 5px 0 5px 0;
}

.person-extended-bio h2 {
    font-size: 16;
    color: #888;
    border: 0;
    margin: 0;
    font-size: 16px;
    font-weight: normal;
}

.person-extended-bio .person-social {
    font-size: 24px;
    text-align: left;
    margin: 0;
}

.person-extended-bio .person-social i {
    font-size: 24px;
}

.person-extended-bio .more {
    padding-top: 10px;
    border-top: 1px solid #EFEFEF;
}

.person-extended-bio .more a {
    color: #666;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 13px;
}

.person-extended-bio .more a:hover {
    border-bottom: 1px dotted #888;
}

.person-alt-item {
    margin: 20px 0 40px 0;
    border-bottom: 5px solid #eeee10;
}

.gdpr-disabled-msg{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    background: rgba(0,0,0,0.6);
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}